body{
    background-image: url("/images/bg-images/bonnie-kittle.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}
/*CURSOR*/
* {
  cursor: url('https://cdn.cursors-4u.net/previews/flower-58-fb7de198-32.webp') 32 32, auto !important;
}

/*WARNING TEXT BOX*/
.warning-text h2{
  text-align: center;
  font-family: "Coiny", system-ui;
  font-weight: 400;
  font-style: normal;
}
.warning-text li{
    list-style-image: url('https://pixelsafari.neocities.org/favicon/nature/plant/flower/yellow4.gif');
}
.warning-text li{
  font-family: "Boogaloo", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.warning-text p{
  font-family: "Boogaloo", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.warning-text{
    position: absolute;
    left: 780px;
    bottom: 270px;
    z-index: 1; /*this is what helped push the text box ontop of the image*/
}
.warning-text{
    background-color: rgba(255, 255, 255, 0.673);
    border: 2px solid black;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 600px;
    height: 270px;
    padding: 10px;
}
/*WARNING IMAGE BOX*/
div.warning-image,img{
    position: absolute;
    left: 300px;
    bottom: 60px;
    height: 600px;
}

/*ENTER BUTTON*/
.a, button{
  text-align: center;
  font-family: "Coiny", system-ui;
  font-weight: 400;
  font-style: normal;
}
.a, button{
    position: absolute;
    left: 900px;
    bottom: 100px;
    padding: 10px;
    font-size: xx-large;
    width: 240px;
}
.a :hover, button{
    cursor: pointer;
}

/*BLINKIES*/
.img,.trans-rights{
    position: absolute;
    top: 100px;
    left: 100px;
}
.img,.fuck-ai{
    position: absolute;
    top: 160px;
    left: 100px;
}

.img,.gay-frogs{
    position: absolute;
    top: 220px;
    left: 100px;
}

.img,.me-proud{
    position: absolute;
    top: 280px;
    left: 100px;
}

/*GIF*/
.img,.snazzy-kermit{
    position: absolute;
    top: 400px;
    left: 100px;

}


/* BUTTONS */
.best-viewed{
    position: absolute;
    height: 50px;
    top: 190px;
    left: 700px;
}
.neocities-button{
    position: absolute;
    height: 50px;
    top: 190px;
    left: 850px;
}
.vs-button{
    position: absolute;
    height: 50px;
    top: 190px;
    left: 1000px;
}
.human-code-button{
    position: absolute;
    height: 50px;
    top: 190px;
    left: 1150px;
}
.bookmark-this-page{
    position: absolute;
    height: 50px;
    top: 190px;
    left: 1300px;
}


/* MEDIA QUERY */
@media only screen and (max-width :1700px){
/*BUTTONS*/
 .best-viewed{
    position: absolute;
    height: 50px;
    top: 10%;
    left: 700px;
}
.neocities-button{
    position: absolute;
    height: 50px;
    top: 10%;
    left: 850px;
}
.vs-button{
    position: absolute;
    height: 50px;
    top: 10%;
    left: 1000px;
}
.human-code-button{
    position: absolute;
    height: 50px;
   top: 10%;
    left: 1150px;
}
.bookmark-this-page{
    position: absolute;
    height: 50px;
    top: 10%;
    left: 1300px;
}
  }
  


